Subject: New Reply Received - Order number : 9672526674
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 05:48:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order number : 9672526674  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Thanks for your email</div>
<div dir="auto"><br></div>
<div dir="auto">The delivery status has been udpated online after 2 days of receipt, hence was unable to create return request.</div>
<div dir="auto">However done the same now.</div>
<div dir="auto"><br></div>
<div dir="auto">I know I can place another order, however I am being charged shipping fee for placing new order for same items.<br>
</div>
<div dir="auto">If that can be waived please let me knowwill reorder.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank You</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 27, 2021, 13:20 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2764871</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kriti,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize however, we do not have an exchange option available at this time but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>Kindly confirm us the proper items name so that we can create the return request on your behalf.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team <br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764871